*{margin:0px;padding:0px;}

#wrapBodyQA,#wrapHeadQA{
	padding:2px 5px;
	
	text-indent: 0px;
}

#textQuestion{
    height: 150px;
	padding: 2px;
	width: 100%;
	font: 1em verdana;
	box-sizing: border-box;
}

#finishText{ 
	display: none;
	font: 1em verdana;
	padding: 3px 0 9px;
}

#userLine{
	font: 17px verdana;
    color: #1a23b2;
	display:inline-block;
}

#questionTile,#questionTile2{ 
    display: flex;
	padding:2px 0;
}

#wrapUserQSearch{ 
	position: relative;
	display: flex;
    justify-content: space-between;	
}

#cnt{ 
	display: inline-block; 
	margin: 0 6px;
	border-bottom: 1px dashed #898989;
}

#pageTimeGen,#notAnswered,#cntHide{ display:none; }

#pgLine{ 
	text-align: center;
	cursor: default;
}

#pgLine a{ color:#170bd0; }
#pgLine span{ color:#a6b0df; }

#pgLine a, #pgLine span{
    font: 16px verdana;
	padding: 2px 3px;
}
#pgLine a:hover{ color:#a19cf3; }

#polzunok{ margin: 5px 10px; }

#antiSpam{ padding: 10px 10px 0 0; }

#admWrap{ font-family:verdana; }

#listDivTitle{ 
	display: flex;
	align-items: center;
}

#listDivTitle h1{ 
	font: 22px verdana;
    color: #840a0a;
	padding: 0 7px 0 0;
}

#divName{ font: 18px verdana; }

#checkSearchSource{ 
	padding: 0 5px;
    cursor: default;
 }

#qaTopMenu{
	padding:0 0 5px 0;
	display: flex;
    align-items: center;
    justify-content: flex-start;
	flex-wrap: wrap;	
}

#qaTopMenu a{ 
	font-size:1.3em;
	margin:0 3px;
}

#cntDivList{ 
	font: 14px tahoma;
	padding: 2px 0;
}

#cntDivList a{ 
	color:#0436b2;
    font: 14px tahoma;
}
#cntDivList a:hover{ color:#8b9df1; }

#wrapBodyQA h2{
	color: #00bc8f;
    font: 1.2em verdana;
	padding:0 4px 2px 0;
}

#notAnsweredList a{ cursor:pointer !important; }

#itemSearchLine{ 
	display:inline-block;
	border-bottom: 1px dashed #898989;
}

#searchTextQField,#searchQField{ 
	font:0.9em verdana; 
	margin:0 3px;
	padding:0 3px;
}

#linkToAdminka{
	display:none;
}

#ledNAmode{ 
	padding:2px 3px;
    line-height:13px;
	cursor:default;
	border:2px solid #f7f7f7;
	display:none;
}

#ledNAmode:hover{ background:#ececec; }

#linkToAdminka a{
	font: 14px verdana;
    text-decoration: none;
    color: #8d2105;
}

#linkToAdminka a:hover{ color: #c43712; }

/* Класс базовой кнопки */
.baseBtn{ padding: 3px 5px; }

.answid{ 
	display:none;
	padding: 0 2px;
    font-size: 15px;
	color: #820fc9;
}

.wrongQuestionLed{ font:verdana 12 px; }
.mesTextQ{ font: 1em verdana; }
.messageText{
	padding: 5px 0;
	text-align: left;
}

.replWrap{
	background:#fffbe9;
	text-align: justify;
    padding: 5px 9px 7px;
	border: 1px solid #f5edcb;
	position: relative;
}

/* .linkWrap{ cursor:pointer; } */

.dateString{
	color: #78613b;
	display:inline-block;
}

.queryWrap{
	margin: 10px 0;
	background: #f7f7f7;
	font: 1em verdana;
	outline: 1px solid #efefef;
	outline-offset: -1px;
	padding: 6px 0 7px 8px;
}

.queryWrap textarea{ 
	font: 1em verdana;
	display: none;
}

.messageLed{ 
	display:none;
	padding:5px 0;
}

.actionBlock{
	position: absolute;
    right: 3px;
    top: 3px;
	display:none;
	align-items: center;
}

.delButton,.editButton{
	color: #ccc;
	cursor: default;
	font-size: 0.8em;
	/* display:inline-block; */
	margin: 0 5px;
}
.delButton:hover,.editButton:hover{ color:#cc0303; }

.errorLed{
	color:#f00;
	display:none;
	margin:5px 0 3px;
}

.red{ color:#f00; }
.green{ color:#00ff62; }

.wrapSendMessage .errorLed{
	margin-top:0px;
	margin-bottom:5px;
}

.queryWrap h2{
	font: 1.2em verdana;
    padding: 5px 0;
	color: #000;
}

.divTitle{
	font:12px verdana;
	color:#6e867a;
}

.listQheader{
	padding: 3px 0;
}

.linkReplies{
	display:inline-block;
	padding:0 3px;
	color: #6e867a;
	cursor:pointer !important;
}
.divTitle:hover, .linkReplies:hover{ color: #ae7762; }

.sendMessage{
	width:100%;
	min-height:150px;
	padding:3px;
	
	width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.btnSendMessage{
	padding: 2px 5px;
}

.btnCancelMessage{
	padding: 2px 5px;
	display:none;
	color: #333;
	border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border: 1px solid #00000029;	
}

.answerSpanGreen{ color: #1dce07; }
.answerSpanGray{ color: #ccc; }

.replWrap .textAreaWrap{ display:none; }

.wrapSendMessage .sendMessage{ display:block; }

.btn1{ opacity:1 !important; }
.btn1:hover{ color:#a0290e !important; }

.replWrap .btnSendMessage{
	margin: 5px 0 0 0;
    color: #333;
	border-color: #ccc;
	opacity: .4;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border: 1px solid #00000029;	
}

.replWrap .btnSendMessage:hover{
	opacity:1;
}

.topLvl .btnSendMessage{ display:none; }
.topLvl .btn1{ display:inline-block; }

.subLvl{
	background: #fafffa;
	border-bottom: 1px solid #def7df;
	border-left: 1px solid #def7df;
	border-right: 1px solid #def7df;
	border-top: none;
	position: relative;
}
.subLvl .cleditorMain,.topLvl .cleditorMain{ display:none; }

.wrapSendMessage{ 
	margin:5px 0 0 0;
	padding:0 2px 0 0;
}

.wrapSendMessage .btnSendMessage{ margin: 3px 0 0 0; }

.questionTitle{
	font: 15px tahoma;
    padding:0px 0 5px;
    color: #6e0808;
}

.procCheckbox{ 
	margin:0 2px; display:none; 
}

.qh1{
	font: 20px verdana;
    padding: 0 0 3px 0;
}

.h1Qlist{ padding: 0; }

.ListTitle{
	font: 18px verdana;
    color: #58150a;
    padding: 0 0 5px 0;
	cursor: pointer;
	text-decoration: none;
}

.ListTitle:hover{ color:#901906; }
.qtext{ cursor: text !important; }

.foundString{
	color: #c51717;
    background: #fefcdf;
    padding: 2px 0;
}

.wrapSearchResult{
	padding: 2px 9px;
    border: 1px solid #ababab;
    margin: 8px 0;
}

.searchTitleResult{
	margin: 3px 0;
	font: 1.2em verdana;
}

.searchDateId{
	border-bottom: 1px dashed #a5a5a5;
    display: inline-block;
    padding: 3px 5px 3px 0;
}

.imgInQA{
	width: 100%;
	max-width: fit-content;
}

@media (max-width: 900px){
	#wrapUserQSearch{ height:auto; }
	#questionTile2{
		position: relative;
		justify-content: flex-end;
		margin: 2px;
	}
	#questionTile{
		position: relative;
		justify-content: flex-end;
		margin: 2px;
	}
}

@media (max-width: 600px){
	#wrapUserQSearch{ flex-direction: column; }
}

@media (max-width: 520px){
	.actionBlock{
		flex-direction: column;
		align-items: flex-end;
	}
}

@media (max-width: 460px){
	#questionTile2,#questionTile{
		display: flex;
		text-align: right;
	}
}

@media (max-width: 350px){
	#searchTextQField, #searchQField{ width:8em; } 
}